﻿/*$fal-top-bg: #fff;
$fal-main-bg: #eee;
$fal-header-bg: #fff;
$fal-header-border-left-width-lg: 5px;
$fal-header-padding: 0 1.5rem;
$fal-header-border-right-color: #d4d4d4;
$fal-header-border-bottom-color: #d4d4d4;
$fal-header-lg-size: 20px;
$fal-header-lg-weight: bold;
$fal-color-1: #47B6FE;
$fal-color-2: #3FA1E8;
$fal-border-color: #e9e9e9;
$fal-double-border-top-color: #d1d1d1;
$fal-double-border-bottom-color: #f1f1f1;
$fal-step-outer-bg-lg: none;
$fal-step-caption-color: #969696;
$fal-step-caption-weight-lg: bold;
$fal-step-bg: #e8e8e8;
$fal-step-separator-bg: #e0e0e0;
$fal-step-section-small-bg: #3B4049;
$fal-step-small-color-inactive: #7c7d7f;
$fal-step-large-color-inactive: #b7b7b7;
$fal-step-small-active-bg: #000;
$fal-input-border-color: #9c9c9c;
$fal-label-color: #565656;
$fal-button-text-color: #fff;
$fal-button-prev-color: #474c4f;*/
/* default styles (all screens) */
@media only screen {
  #lcqualitybadge {
    display: none; }
  .row {
    max-width: 1280px; }
  .vehicle-info .fuelsaver {
    display: none; }
  .inner-title {
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    color: #0180ED; }
  .custom-text {
    background: #0069C7;
    line-height: 48px;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-size: 14px;
    color: #FFFFFF; }
    .custom-text span {
      color: #FFD400;
      font-weight: 600;
      margin-right: 0.5rem; }
  .finance-disclaimer {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.54); }
  .button, .button.tiny, .finance-info-apply {
    background: #0181EE;
    color: #FFF;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    .button:hover, .button.tiny:hover, .finance-info-apply:hover {
      background: #FFD400;
      color: #000; }
  .inner-button {
    display: inline;
    padding: 0.875rem 2rem;
    background: #0181EE;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    .inner-button:hover {
      background: #ffd400; }
  a.shop-now {
    color: #FFF; }
    a.shop-now:hover {
      color: #000; }
  label small {
    color: #ff0000; }
  .info-bar {
    display: none; }
  .tab-bar-section.right {
    display: none; }
  .tab-bar {
    float: left;
    width: 3.5rem;
    height: 2.875rem;
    background-color: #000; }
    .tab-bar .menu-icon span::after {
      width: 1.5rem; }
    .tab-bar .left-small {
      border-right-color: #000; }
  ul.list-items {
    padding-left: 2rem;
    padding-bottom: 1rem; }
    ul.list-items li {
      list-style: disc; }
  .shipping-content {
    padding-bottom: 2rem;
    float: right; }
    .shipping-content .shipping-pricing {
      margin: 3rem auto;
      border-top: 5px solid #121010;
      border-left: 1px solid #B9B9B9;
      border-right: 1px solid #B9B9B9;
      border-bottom: 1px solid #B9B9B9; }
      .shipping-content .shipping-pricing h6 {
        font-size: 16px;
        text-align: center;
        border-bottom: 1px dashed #8E8E8E;
        margin-bottom: 0;
        line-height: 50px; }
      .shipping-content .shipping-pricing .shipping-row {
        clear: both; }
      .shipping-content .shipping-pricing .left-cell {
        float: left;
        width: 50%;
        text-align: center;
        line-height: 50px;
        display: table-cell;
        border-right: 1px solid #B9B9B9;
        border-bottom: 1px dashed #8E8E8E; }
      .shipping-content .shipping-pricing .right-cell {
        float: right;
        width: 50%;
        background: #F7F7F7;
        text-align: center;
        line-height: 50px;
        display: table-cell;
        border-bottom: 1px dashed #8E8E8E; }
      .shipping-content .shipping-pricing p {
        font-size: 14px;
        padding: 2rem 1rem 0;
        margin-top: 2rem; }
  .video-link-vehicle {
    background: url(../../Userfiles/Image/play-video.png) center;
    width: 93px;
    height: 112px;
    position: absolute;
    right: 16px;
    top: 1rem;
    padding: 4px;
    z-index: 80; }
    .video-link-vehicle:hover {
      opacity: 0.7;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
  .video-link {
    background: url(../../Userfiles/Image/play-sm.png) center;
    width: 36px;
    height: 36px;
    position: absolute;
    right: 8px;
    bottom: 8px;
    padding: 4px;
    z-index: 80; }
    .video-link:hover {
      opacity: 0.7;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
  header {
    background: url(../../Userfiles/Image/bg-header-sm.jpg) center top;
    padding: 1rem 0 0.5rem;
    margin-top: -2.875rem; }
    header .logo p {
      font-size: 15px;
      font-family: "Oswald",sans-serif;
      text-transform: uppercase;
      color: #fff;
      line-height: 1.7; }
    header .logo img {
      width: 190px;
      padding-bottom: 0rem; }
    header .toll-free {
      display: none; }
    header .ph {
      margin-top: 0.75rem;
      border-top: 1px solid #3499F1;
      line-height: 30px;
      font-size: 14px;
      font-weight: 300;
      font-family: "Oswald", sans-serif;
      color: #fff; }
      header .ph a {
        color: #fff;
        display: inline-block; }
        header .ph a:before {
          content: 'Ph. '; }
  footer {
    background: url(../../Userfiles/Image/bg-grain.gif) center;
    padding-bottom: 10rem; }
    footer h6 {
      font-size: 12px;
      text-align: center;
      line-height: 52px;
      border-bottom: 1px solid #393939;
      text-transform: uppercase;
      color: #fff; }
    footer .social {
      text-align: center; }
      footer .social ul {
        padding: 1rem 0; }
        footer .social ul li {
          display: inline-block;
          margin: 0 0.5rem; }
          footer .social ul li span {
            display: none; }
          footer .social ul li a {
            display: block;
            width: 39px;
            height: 39px; }
        footer .social ul .fb a {
          background: url(../../Userfiles/Image/fb.png) center no-repeat; }
          footer .social ul .fb a:hover {
            opacity: 0.7;
            -webkit-transition: all, 0.3s;
            -moz-transition: all, 0.3s;
            -o-transition: all, 0.3s;
            transition: all, 0.3s; }
        footer .social ul .ig a {
          background: url(../../Userfiles/Image/ig.png) center no-repeat; }
          footer .social ul .ig a:hover {
            opacity: 0.7;
            -webkit-transition: all, 0.3s;
            -moz-transition: all, 0.3s;
            -o-transition: all, 0.3s;
            transition: all, 0.3s; }
        footer .social ul .yt a {
          background: url(../../Userfiles/Image/yt.png) center no-repeat; }
          footer .social ul .yt a:hover {
            opacity: 0.7;
            -webkit-transition: all, 0.3s;
            -moz-transition: all, 0.3s;
            -o-transition: all, 0.3s;
            transition: all, 0.3s; }
    footer .search-links {
      display: none; }
    footer .cc {
      padding-bottom: 1.5rem; }
    footer .copyright {
      padding: 1.5rem 0;
      text-align: center;
      text-transform: uppercase;
      color: #878787;
      font-size: 11px;
      line-height: 15px;
      background: rgba(0, 0, 0, 0.5); }
      footer .copyright span {
        font-size: 16px;
        vertical-align: sub;
        margin: 0 6px 0 4px; }
      footer .copyright i {
        display: block;
        height: 0;
        overflow: hidden; }
      footer .copyright a {
        color: #878787;
        font-size: 11px; }
        footer .copyright a:hover {
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
  .section1-wrapper {
    background: #fff; }
  #top-section .slide {
    height: 200px; }
    #top-section .slide h1, #top-section .slide h2 {
      margin: 0;
      font-size: 18px;
      font-family: "Oswald", sans-serif;
      text-transform: uppercase;
      color: #fff;
      line-height: 1.7;
      text-shadow: 2px 2px #000; }
    #top-section .slide ul {
      width: 280px;
      margin: 3rem auto 0; }
      #top-section .slide ul li {
        padding-left: 1.75rem;
        background: url(../../Userfiles/Image/tick.png) left 5px no-repeat;
        background-size: 20px 20px; }
  #top-section .slide-may-1 {
    background: url(../../Userfiles/Image/banner-may-1.jpg) 50% 50% no-repeat;
    background-size: cover; }
  #top-section .slide-may-2 {
    background: url(../../Userfiles/Image/banner-may-2.jpg) 0 50% no-repeat;
    background-size: cover; }
  #top-section .slide-may-3 {
    background: url(../../Userfiles/Image/banner-may-3.jpg) 50% 50% no-repeat;
    background-size: cover; }
  #top-section .slide-1 {
    background: url(../../Userfiles/Image/banners-2021/banner-1.jpg) 50% 50% no-repeat;
    background-size: cover; }
  #top-section .xmas-banner {
    background: url(../../Userfiles/Image/banners-2023/xmas-banner.jpg) 50% 50% no-repeat;
    background-size: cover;
    position: relative; }
    #top-section .xmas-banner a {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }
  #top-section .slide-2 {
    background: url(../../Userfiles/Image/banners-2021/banner-2.jpg) 50% 50% no-repeat;
    background-size: cover; }
  #top-section .slide-3 {
    background: url(../../Userfiles/Image/banners-2021/banner-3.jpg) 50% 50% no-repeat;
    background-size: cover; }
  #top-section .slide-4 {
    background: url(../../Userfiles/Image/banners-2021/banner-4.jpg) 20% 50% no-repeat;
    background-size: cover; }
  #top-section .slide-5 {
    background: url(../../Userfiles/Image/banners-2021/banner-5.jpg) 50% 50% no-repeat;
    background-size: cover; }
  #top-section .slide-6 {
    background: url(../../Userfiles/Image/banners-2021/banner-6.jpg) 50% 50% no-repeat;
    background-size: cover; }
  #top-section .slide-7 {
    background: url(../../Userfiles/Image/banners-2021/banner-7.jpg) 50% 50% no-repeat;
    background-size: cover; }
  #top-section .slide-8 {
    background: url(../../Userfiles/Image/banners-2021/banner-8.jpg) 50% 50% no-repeat;
    background-size: cover; }
  #top-section .slide-9 {
    background: url(../../Userfiles/Image/banners-jan-2020/banner-9.jpg) 50% 50% no-repeat;
    background-size: cover; }
  .search-panel h3 {
    font-size: 28px; }
  .swiper-slide .title {
    color: #000;
    text-transform: uppercase;
    font-weight: 400; }
  #featured-section {
    background: #f1f1f1;
    padding: 3.5rem 0 0; }
    #featured-section h3 {
      color: #23282F;
      font-family: "Oswald", sans-serif;
      font-size: 32px;
      font-weight: 300;
      text-align: center;
      margin: 0 0 2rem; }
    #featured-section .slick-slide {
      padding: 0 0.5rem; }
    #featured-section .finance-custom {
      display: none; }
    #featured-section .vehicle-info {
      background: #FFCC00;
      color: #000;
      margin-top: -0.275rem; }
      #featured-section .vehicle-info h6 {
        padding: 1rem 0 0.5rem 1rem;
        min-height: 93px; }
      #featured-section .vehicle-info .vehicle-specs {
        padding-left: 1rem;
        padding-bottom: 0.5rem; }
    #featured-section .price-area {
      background: #FFC400;
      width: 100%;
      padding: 0.5rem 1rem; }
      #featured-section .price-area .price, #featured-section .price-area .special {
        color: #000;
        font-size: 18px;
        font-weight: 700; }
    #featured-section .pre, #featured-section .retail {
      display: none; }
    #featured-section .sp-footer {
      border-top: none;
      margin-top: 5rem; }
      #featured-section .sp-footer .sp {
        padding-bottom: 0; }
    #featured-section .slick-dots {
      left: 1rem;
      right: 1rem;
      width: auto;
      bottom: -68px;
      padding: 0.5rem 0 0.75rem; }
      #featured-section .slick-dots li {
        width: auto; }
      #featured-section .slick-dots button {
        width: 8px;
        height: 8px;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        -ms-border-radius: 50px;
        -o-border-radius: 50px;
        border-radius: 50px;
        background: #cdcdcd;
        padding: 0; }
      #featured-section .slick-dots button:before {
        display: none; }
      #featured-section .slick-dots .slick-active button {
        width: 10px;
        height: 10px;
        background: #FFC400; }
  #fb-section {
    background: url(../../Userfiles/Image/bg-fb.jpg) top left repeat;
    padding: 3rem 0 1rem;
    color: #fff;
    text-align: center; }
    #fb-section h3 {
      color: #fff;
      text-shadow: 5px 5px #026BC6;
      font-size: 52px;
      line-height: 60px;
      margin-bottom: 0; }
      #fb-section h3 img {
        padding-bottom: 0.875rem; }
    #fb-section p {
      font-size: 14px;
      padding: 0 10%; }
    #fb-section a:hover {
      opacity: 0.8; }
    #fb-section .fb-link {
      padding-bottom: 1rem;
      text-align: center; }
    #fb-section .likebox {
      display: inline-block; }
    #fb-section .social-2019 {
      text-align: center; }
      #fb-section .social-2019 h3 {
        margin-bottom: 1.5rem; }
  #middle-section {
    padding: 1rem; }
    #middle-section .import {
      padding-bottom: 1rem; }
    #middle-section h2 {
      font-size: 18px;
      font-family: "Oswald", sans-serif;
      text-transform: uppercase;
      padding-top: 1rem; }
    #middle-section p {
      font-size: 14px; }
    #middle-section .video {
      background: url(../../Userfiles/Image/video.jpg) 50% 50% no-repeat;
      height: 250px;
      text-align: center; }
      #middle-section .video img {
        margin-top: 20%;
        width: 80px;
        padding-bottom: 1.5rem; }
      #middle-section .video h2 {
        color: #D7D8D8;
        font-size: 16px; }
      #middle-section .video a:hover {
        opacity: 0.7;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
  #partner-section {
    display: none; }
  #pnl-section {
    padding: 3rem 0 1.5rem;
    background: url(../../Userfiles/Image/bg-feature-sm.jpg) left top no-repeat;
    text-align: center; }
    #pnl-section li .img {
      padding-bottom: 0.25rem; }
    #pnl-section li .text {
      padding: 0 5% 0.875rem;
      color: #fff;
      font-size: 14px;
      font-weight: 300; }
  #map-section {
    display: none; }
  html {
    -webkit-transition: all, 1s;
    -moz-transition: all, 1s;
    -o-transition: all, 1s;
    transition: all, 1s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    padding-right: 0; }
  html.wide {
    padding-right: 300px; }
    html.wide form {
      position: relative; }
  #testimonial-section {
    display: none;
    position: absolute;
    right: -600px;
    top: 0;
    height: 100%;
    width: 300px;
    background: #ddd;
    -webkit-transition: all, 1s;
    -moz-transition: all, 1s;
    -o-transition: all, 1s;
    transition: all, 1s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out; }
  .wide #testimonial-section {
    right: -300px; }
  #lcqualitybadge {
    position: fixed;
    bottom: 2rem;
    right: 1rem; }
  .bodystyle-search {
    padding: 2rem 0 0; }
    .bodystyle-search .size-40 {
      font-size: 32px; }
    .bodystyle-search li {
      width: 33.333%;
      float: left;
      padding-bottom: 1rem; }
      .bodystyle-search li span {
        display: block;
        text-align: center; }
      .bodystyle-search li .title {
        text-transform: uppercase;
        margin: 0.5rem auto 1rem; }
      .bodystyle-search li:nth-child(4) {
        margin-left: 16.6667%; }
    .bodystyle-search a {
      color: #000;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
      .bodystyle-search a:hover {
        color: #0180ED; } }

@media only screen and (min-width: 375px) {
  .bodystyle-search .size-40 {
    font-size: 40px; } }

@media only screen and (min-width: 470px) {
  header .logo img {
    padding-bottom: 0; }
  footer {
    padding-bottom: 7rem; }
  footer .copyright i {
    display: inline; }
  #featured-section .vehicle-info h6 {
    padding: 1rem 0 0.5rem 1.5rem; }
  #featured-section .vehicle-info .vehicle-specs {
    padding-left: 1.5rem; }
  #featured-section .price-area {
    padding: 1rem 1.5rem; }
  #middle-section .video img {
    margin-top: 15%;
    width: 80px;
    padding-bottom: 2rem; }
  #middle-section .video h2 {
    color: #D7D8D8;
    font-size: 16px; }
  #pnl-section {
    padding: 3rem 0 1.5rem;
    background: url(../../Userfiles/Image/bg-feature-sm.jpg) left top no-repeat;
    text-align: center; }
    #pnl-section li .img {
      padding-bottom: 0.5rem; }
    #pnl-section li .text {
      padding: 0 10% 1rem; }
  #lcqualitybadge {
    bottom: 0;
    right: auto;
    left: 1rem; } }

/* min-width 641px, 40.063em medium screens */
@media only screen and (min-width: 40.063em) {
  .inner-title {
    font-size: 28px; }
  header {
    background: url(../../Userfiles/Image/bg-header.jpg) center top;
    margin-top: 0;
    padding: 4rem 0 0; }
    header .logo {
      float: left;
      width: 50%;
      margin-top: -2.375rem;
      padding-left: 1rem; }
      header .logo img {
        width: 350px; }
      header .logo p {
        position: absolute;
        left: 18%;
        top: 8rem; }
    header .ph {
      border-top: none;
      text-align: right;
      font-size: 34px;
      padding-right: 1rem;
      margin-top: 1rem; }
      header .ph .mc-ph {
        background: url(../../Userfiles/Image/phone.png) left center no-repeat;
        background-size: 30px;
        padding-left: 3rem; }
      header .ph .toll-free {
        display: block;
        font-size: 18px;
        line-height: 20px; }
      header .ph .alt-num {
        font-size: 26px; }
  .info-bar {
    display: block;
    padding-left: 1rem;
    height: 50px; }
    .info-bar .hours, .info-bar .addr {
      display: inline;
      font-size: 13px;
      position: relative;
      top: 0.75rem; }
    .info-bar .social {
      display: inline;
      float: right;
      padding-right: 1rem;
      padding-top: 0.275rem; }
      .info-bar .social img {
        padding-right: 0.5rem; }
        .info-bar .social img:hover {
          opacity: 0.7;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
      .info-bar .social .translate {
        display: none; }
  .md-links {
    width: 100%;
    background: #FFD400;
    line-height: 66px;
    margin-top: 3.5rem;
    padding-left: 1rem; }
    .md-links .columns {
      padding: 0; }
    .md-links a.find, .md-links a.menu {
      float: left;
      color: #17273A;
      text-transform: uppercase;
      font-weight: 400;
      font-size: 18px;
      font-family: "Oswald", sans-serif; }
      .md-links a.find i, .md-links a.menu i {
        color: #17273A;
        margin-right: 0.5rem;
        font-size: 18px; }
    .md-links a.find {
      margin-left: 1rem; }
      .md-links a.find i {
        font-size: 22px;
        vertical-align: middle;
        margin-right: 0; }
  nav.navigation {
    height: auto;
    max-width: none;
    margin: 0;
    z-index: 1500; }
    nav.navigation .home i {
      display: none; }
    nav.navigation li.md-close {
      position: absolute;
      right: 26px;
      top: 1rem;
      border-top: none !important; }
      nav.navigation li.md-close i {
        font-size: 28px;
        font-weight: normal;
        color: #17273A; }
    nav.navigation ul {
      background: #0180ed url(../../Userfiles/Image/bg-header-sm.jpg) repeat;
      position: absolute;
      z-index: 1500;
      margin: 0;
      top: 0;
      left: 0;
      width: 100%;
      text-align: left; }
      nav.navigation ul:before {
        position: absolute;
        left: 6%;
        top: 290px;
        width: 300px;
        height: 104px;
        background: url(../../Userfiles/Image/logo-sm.png) no-repeat;
        content: ''; }
      nav.navigation ul li:hover a, nav.navigation ul li.active a {
        color: #17273A; }
      nav.navigation ul li:first-child {
        padding-top: 13rem; }
      nav.navigation ul li.social {
        display: none; }
      nav.navigation ul li.bottom {
        padding-bottom: 12rem; }
      nav.navigation ul li {
        display: list-item;
        line-height: 42px;
        padding: 0 0 0 5%;
        margin: 0 0 0 60%;
        background: #ffd400;
        /*border-right: 1px solid #d4d4d4;
                border-bottom: 1px solid #d4d4d4;*/ }
        nav.navigation ul li a {
          display: inline-block;
          width: 100%;
          height: 100%;
          margin: 0;
          text-transform: uppercase;
          font-family: "Oswald", sans-serif;
          font-size: 18px;
          font-weight: 500;
          padding: 0 0 0 1.75rem;
          color: #17273A; }
          nav.navigation ul li a:hover, nav.navigation ul li a.active {
            background: #F2C513;
            font-weight: 500;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            -ms-border-radius: 0;
            -o-border-radius: 0;
            border-radius: 0; }
        nav.navigation ul li i {
          vertical-align: middle;
          font-size: 12px; }
      nav.navigation ul li.addr {
        display: none; }
      nav.navigation ul li.has-submenu {
        position: relative; }
        nav.navigation ul li.has-submenu ul {
          display: none;
          height: 0;
          overflow: hidden;
          -webkit-transition: linear, 0.3s;
          -moz-transition: linear, 0.3s;
          -o-transition: linear, 0.3s;
          transition: linear, 0.3s;
          position: relative;
          top: -6px; }
          nav.navigation ul li.has-submenu ul:before {
            display: none; }
          nav.navigation ul li.has-submenu ul li {
            margin: 0;
            padding: 0;
            line-height: 39px; }
            nav.navigation ul li.has-submenu ul li a {
              color: #17273A;
              font-size: 17px; }
              nav.navigation ul li.has-submenu ul li a:hover {
                color: #17273A; }
          nav.navigation ul li.has-submenu ul li:first-child {
            padding-top: 0; }
  .master.main-search {
    left: 0;
    top: 0;
    padding-top: 3rem;
    position: absolute;
    z-index: 1500;
    width: 100%;
    background: rgba(240, 240, 240, 0.95); }
    .master.main-search .close-x {
      position: absolute;
      top: -2rem;
      right: 26px;
      font-size: 28px;
      color: #bababa; }
    .master.main-search .close-arrow {
      text-align: center;
      font-size: 10px;
      color: #bababa;
      padding-bottom: 1rem; }
  .main-search .search-panel {
    border: none;
    background: none;
    z-index: 1000;
    padding: 24px 26px;
    margin: 0 -15px; }
    .main-search .search-panel .advanced-search div.row > div > div.row > div:nth-child(2) {
      padding-left: 2px; }
    .main-search .search-panel label {
      display: none; }
    .main-search .search-panel .advanced-search {
      border: none;
      margin: 0;
      padding: 0; }
    .main-search .search-panel .vehicle-keyword-search {
      height: auto; }
    .main-search .search-panel i {
      display: block; }
    .main-search .search-panel i:after {
      display: block;
      position: absolute;
      top: 0;
      right: 8px;
      padding-right: 6px;
      content: '\25BC';
      color: #bbb;
      background: #fff;
      font-size: 0.7rem;
      line-height: 33px;
      pointer-events: none; }
    .main-search .search-panel i.col2:after {
      right: 4px; }
    .main-search .search-panel h3 {
      display: none; }
    .main-search .search-panel input, .main-search .search-panel input:focus, .main-search .search-panel select, .main-search .search-panel .advanced-search .make select {
      border: none;
      border-bottom: 1px solid #A9AAAC;
      padding-left: 8px;
      color: #000;
      background: #fff;
      height: 34px;
      font-size: 12px;
      font-family: "Roboto", sans-serif;
      margin-bottom: 4px;
      -webkit-box-shadow: 0 1px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 1px rgba(0, 0, 0, 0.1);
      box-shadow: 0 1px rgba(0, 0, 0, 0.1); }
    .main-search .search-panel input {
      padding-left: 12px; }
    .main-search .search-panel .search-btns {
      margin-top: 0.3em; }
    .main-search .search-panel .btn-search {
      margin-top: 0.75rem;
      width: 100%;
      float: left;
      background: #0296F2;
      font-family: "Roboto", sans-serif;
      text-align: center;
      font-size: 14px;
      font-weight: 400;
      height: 47px;
      line-height: 47px;
      overflow: hidden; }
      .main-search .search-panel .btn-search a {
        color: #fff;
        width: 100%;
        height: 100%;
        display: inline-block;
        text-transform: uppercase;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        .main-search .search-panel .btn-search a:hover {
          background: #FFD400;
          color: #17273A; }
    .main-search .search-panel .btn-reset {
      margin-top: 1px;
      width: 100%;
      float: left;
      background: none;
      overflow: hidden;
      -moz-border-radius-topright: 2px;
      -webkit-border-top-right-radius: 2px;
      border-top-right-radius: 2px;
      -moz-border-radius-bottomright: 2px;
      -webkit-border-bottom-right-radius: 2px;
      border-bottom-right-radius: 2px; }
      .main-search .search-panel .btn-reset button {
        position: relative;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        -moz-border-radius-bottomright: 2px;
        -webkit-border-bottom-right-radius: 2px;
        border-bottom-right-radius: 2px;
        text-align: left;
        font-size: 14px;
        font-weight: normal;
        width: 100%;
        height: 32px;
        line-height: 32px;
        font-family: "Roboto", sans-serif;
        color: #737373;
        padding: 0 0 0 1.5rem;
        margin: 0;
        background: none; }
        .main-search .search-panel .btn-reset button:before {
          left: 4px;
          top: 0;
          content: '\2715';
          line-height: 32px;
          color: #737373;
          position: absolute; }
  #fb-section .text {
    padding-right: 1rem; }
  #fb-section .likebox {
    margin: auto;
    text-align: center; }
  #partner-section {
    display: inline;
    padding: 4rem;
    text-align: center; }
    #partner-section img {
      padding: 2rem; }
  #map-section {
    display: block;
    padding: 0;
    margin: 0;
    text-align: center;
    height: 300px; }
    #map-section .map-cnt {
      padding: 0; }
    #map-section .google-map {
      display: block;
      margin: auto;
      width: 100%;
      height: 300px; }
    #map-section .columns {
      padding: 0; }
  #top-section .slide {
    height: 400px; }
    #top-section .slide h1, #top-section .slide h2 {
      margin: 0;
      font-size: 27px;
      font-family: "Oswald", sans-serif;
      text-transform: uppercase;
      color: #fff;
      line-height: 1.7;
      background: rgba(0, 0, 0, 0.1); }
    #top-section .slide ul {
      width: 430px;
      margin: 6rem 0 0;
      float: right; }
      #top-section .slide ul li {
        padding-left: 2.75rem;
        background: url(../../Userfiles/Image/tick.png) left 5px no-repeat;
        background-size: 30px 30px; }
  #featured-section .vehicle:nth-child(4) {
    display: none; }
  #featured-section .vehicle-info {
    margin-top: -1.275rem;
    padding-left: 0;
    padding-right: 0; }
    #featured-section .vehicle-info h6 {
      padding: 1rem 0.5rem 0.5rem; }
    #featured-section .vehicle-info .vehicle-specs {
      padding: 0.5rem; }
    #featured-section .vehicle-info .fuelsaver {
      display: none; }
  #featured-section .price-area {
    padding-left: 0.5rem;
    margin-top: 1rem; }
  #featured-section .sp-footer {
    margin-top: 1rem;
    padding-left: 1.5rem; }
  #middle-section .import .text {
    background: #FFCC00;
    padding: 3rem 2rem;
    width: 70%;
    float: left;
    margin-bottom: 1rem; }
  #middle-section .import .img {
    background: url(../../Userfiles/Image/buy-your-car.jpg) 50% 50% no-repeat;
    background-size: cover;
    float: right;
    width: 30%; }
  #middle-section .trade-in {
    width: 43%;
    float: right;
    margin-top: 1rem; }
    #middle-section .trade-in .text {
      background: #FFCC00;
      padding: 3rem 2rem; }
  #middle-section .finance {
    width: 55%;
    float: left; }
    #middle-section .finance .text {
      background: #0296F2;
      color: #fff;
      padding: 3rem 2rem; }
      #middle-section .finance .text h2 {
        color: #fff; }
  #middle-section .video {
    float: right;
    width: 100%;
    margin-top: 1rem;
    height: auto;
    background-size: cover; }
  #pnl-section {
    background: url(../../Userfiles/Image/bg-feature.jpg) left top no-repeat;
    padding: 5rem 0 1.5rem; }
    #pnl-section li .text {
      padding: 0 1rem 1rem; } }

/* min-width 1024px, large screens */
@media only screen and (min-width: 64em) {
  .inner-title {
    font-size: 32px; }
  header .ph {
    font-size: 20px;
    line-height: 28px; }
    header .ph .alt-num {
      font-size: 20px; }
  header .logo {
    width: 240px; }
    header .logo p {
      font-size: 18px;
      left: 17%;
      top: 8.5rem; }
  .video-link-vehicle {
    background: url(../../Userfiles/Image/play-video.png) center;
    width: 93px;
    height: 112px;
    position: absolute;
    right: 16px;
    top: 60%;
    padding: 4px;
    z-index: 80; }
    .video-link-vehicle:hover {
      opacity: 0.7;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
  .video-link {
    background: url(../../Userfiles/Image/play-sm.png) center;
    width: 36px;
    height: 36px;
    position: absolute;
    right: 8px;
    bottom: 8px;
    padding: 4px;
    z-index: 80; }
    .video-link:hover {
      opacity: 0.7;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
  nav.navigation {
    width: 100%;
    height: 68px;
    background: #FFD400;
    margin-top: 0; }
    nav.navigation > ul:before {
      display: none; }
    nav.navigation ul {
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      -o-border-radius: 0;
      border-radius: 0;
      background: none;
      border: none;
      max-width: 1280px;
      margin: 0 auto;
      width: 100%;
      position: relative;
      top: 0;
      height: 68px; }
      nav.navigation ul li:not(:first-child) {
        border-top: none; }
      nav.navigation ul li:first-child {
        padding-top: 0;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0; }
      nav.navigation ul li.bottom {
        padding-bottom: 0; }
      nav.navigation ul li {
        float: left;
        background: none;
        border: none;
        line-height: 68px;
        max-height: 68px;
        margin: 0;
        padding: 0; }
        nav.navigation ul li a {
          color: #17273A;
          font-family: "Oswald", sans-serif;
          font-size: 18px;
          padding: 0 0.75rem;
          -webkit-border-radius: 0;
          -moz-border-radius: 0;
          -ms-border-radius: 0;
          -o-border-radius: 0;
          border-radius: 0;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s;
          text-shadow: 1px 0 #fff; }
        nav.navigation ul li a:hover {
          background: #F2C513;
          color: #17273A; }
        nav.navigation ul li a.active {
          background: #0181ee;
          color: #fff;
          text-shadow: 1px 0 #333; }
      nav.navigation ul li.has-submenu ul {
        -moz-border-radius-topleft: 0;
        -webkit-border-top-left-radius: 0;
        border-top-left-radius: 0;
        -moz-border-radius-topright: 0;
        -webkit-border-top-right-radius: 0;
        border-top-right-radius: 0;
        height: auto;
        padding-left: 0;
        width: 220px;
        position: absolute;
        left: 0;
        top: 68px;
        background: #FFD400;
        text-align: left; }
        nav.navigation ul li.has-submenu ul li {
          float: none;
          width: 220px;
          line-height: 36px;
          height: 40px;
          padding: 0;
          background: none;
          border-top: none !important; }
          nav.navigation ul li.has-submenu ul li a {
            color: #17273A;
            padding: 0 0 0 1rem;
            display: block;
            border: none !important;
            font-size: 15px;
            line-height: 36px; }
          nav.navigation ul li.has-submenu ul li a:hover {
            background: #FFD400; }
      nav.navigation ul li.has-submenu:hover ul {
        display: table; }
      nav.navigation ul li.has-submenu:hover a {
        background: #F2C513;
        color: #17273A;
        text-shadow: 1px 0 #fff; }
      nav.navigation ul li.has-submenu:hover > ul.submenu {
        color: #17273A;
        background: #FFD400;
        margin-top: 2px;
        height: 66px;
        display: block;
        position: absolute;
        z-index: 2000; }
        nav.navigation ul li.has-submenu:hover > ul.submenu a {
          color: #171515; }
  .main-search {
    width: 100%;
    margin-bottom: 3rem;
    margin-top: 0;
    padding: 1.25rem 1rem 0;
    background: #F5F5F5; }
    .main-search .columns {
      padding: 0;
      margin: 0; }
    .main-search .search-panel {
      margin: 0;
      padding: 0; }
      .main-search .search-panel label {
        display: block;
        color: #000;
        font-family: "Roboto", sans-serif;
        font-weight: 400;
        font-size: 14px;
        text-transform: uppercase;
        margin-bottom: 2px; }
      .main-search .search-panel input, .main-search .search-panel select {
        background: #FFFFFF;
        border: 1px solid #CDCDCD;
        color: #757575;
        font-family: "Roboto", sans-serif;
        font-size: 13px;
        height: 37px;
        margin-bottom: 0.5rem;
        border-bottom: none; }
      .main-search .search-panel .select {
        width: 101%; }
      .main-search .search-panel input:focus {
        background: #ffffff;
        border: 1px solid #454545;
        color: #939394;
        font-family: "Roboto", sans-serif;
        font-size: 13px;
        height: 37px;
        margin-bottom: 0.5rem;
        padding-left: 0.8rem; }
      .main-search .search-panel .small-4.columns {
        padding: 0 4px; }
      .main-search .search-panel .small-4.columns:last-child .columns:last-child {
        padding-right: 4px; }
      .main-search .search-panel .small-6.columns:first-child {
        padding: 0 4px 0 8px; }
      .main-search .search-panel .small-6.columns:last-child {
        padding: 0 8px 0 4px; }
      .main-search .search-panel i {
        position: relative;
        display: block; }
      .main-search .search-panel i:after {
        border-right: 1px solid #CDCDCD;
        border-top: 1px solid #CDCDCD;
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        width: 18px;
        content: '\25BC';
        color: #939394;
        font-size: 0.7rem;
        line-height: 36px;
        pointer-events: none;
        background: white none repeat scroll 0 0; }
      .main-search .search-panel i.col2:after {
        right: 0; }
      .main-search .search-panel .search-button-wrap .columns:first-child {
        padding-right: 0; }
      .main-search .search-panel .search-button-wrap .columns:last-child {
        padding-left: 0; }
      .main-search .search-panel .btn-search {
        margin-top: -0.01rem;
        height: 38px;
        line-height: 38px;
        padding-right: 0; }
      .main-search .search-panel .btn-reset {
        margin-top: -0.01rem;
        height: 38px;
        line-height: 38px;
        width: 100%;
        float: left;
        border: 1px solid #6E6E6E;
        padding-left: 0; }
        .main-search .search-panel .btn-reset button {
          background: none;
          font-family: "Roboto", sans-serif;
          text-align: center;
          font-size: 14px;
          font-weight: 400;
          overflow: hidden;
          color: #000;
          display: inline-block;
          text-transform: uppercase; }
          .main-search .search-panel .btn-reset button:before {
            display: none; }
  #map-section {
    height: 410px; }
    #map-section .google-map {
      height: 410px; }
  .info-bar {
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto; }
    .info-bar .social .translate {
      display: inline-flex; }
      .info-bar .social .translate #google_translate_element {
        height: 20px;
        position: relative;
        top: -0.375rem; }
        .info-bar .social .translate #google_translate_element .goog-te-combo {
          height: 20px; }
  header {
    padding: 0; }
  .hdr {
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1rem;
    display: table;
    width: 100%; }
    .hdr .logo {
      margin-top: -0.25rem;
      text-align: left; }
    .hdr .ph {
      padding-bottom: 0.75rem;
      margin-top: 0;
      float: right; }
  #middle-section {
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto; }
    #middle-section .trade-in {
      margin-top: 6px; }
    #middle-section .finance {
      width: 55%;
      float: left;
      margin-top: 0.375rem; }
      #middle-section .finance .text {
        background: #0296F2;
        padding: 3rem 2rem;
        width: 50%;
        float: right;
        margin-bottom: 1rem; }
      #middle-section .finance .img {
        background: url(../../Userfiles/Image/financing.jpg) 74% 50% no-repeat;
        background-size: cover;
        float: left;
        width: 50%; }
    #middle-section .video {
      width: 55%;
      float: left;
      margin-top: 0.375rem;
      background-size: cover;
      height: 271px; }
      #middle-section .video img {
        margin-top: 13%;
        width: 91px;
        padding-bottom: 2rem; }
      #middle-section .video h2 {
        font-size: 24px;
        padding-top: 0; }
  #top-section .slide {
    height: 460px; }
    #top-section .slide h1, #top-section .slide h2 {
      margin: 0;
      font-size: 27px;
      font-family: "Oswald", sans-serif;
      text-transform: uppercase;
      color: #fff;
      line-height: 1.5; }
    #top-section .slide ul li {
      padding-left: 2.75rem;
      background: url(../../Userfiles/Image/tick.png) left 5px no-repeat;
      background-size: 30px 30px; }
  #featured-section {
    max-width: 1280px;
    margin: auto;
    padding: 0 0 2rem;
    background: #fff; }
    #featured-section h3 {
      font-size: 45px; }
    #featured-section .vehicle:nth-child(4) {
      display: block; }
    #featured-section .vehicle-info h6 {
      min-height: 93px;
      overflow: hidden;
      padding-left: 1rem; }
    #featured-section .vehicle-info .price-area {
      padding-left: 1rem; }
    #featured-section .vehicle-info .vehicle-specs {
      padding: 0.5rem 0.5rem 0.5rem 1rem; }
    #featured-section .retail, #featured-section .pre {
      display: inline;
      color: #735700;
      font-size: 14px;
      font-weight: 300; }
    #featured-section .special .pre {
      display: none; }
  #fb-section {
    text-align: left;
    padding: 4rem 0; }
    #fb-section .text {
      width: 50%;
      float: left; }
    #fb-section p {
      padding: 0; }
    #fb-section .likebox {
      width: 50%;
      float: right;
      padding-left: 1%; }
  #pnl-section {
    background-size: cover; }
    #pnl-section ul {
      max-width: 1280px;
      margin-left: auto;
      margin-right: auto; }
  footer {
    padding-bottom: 10.9rem; }
    footer h6 {
      text-align: left;
      border-bottom: 1px solid #595959; }
      footer h6:first-child {
        margin-right: 3rem; }
    footer a {
      font-family: "Roboto", sans-serif;
      font-size: 12px;
      color: #D0D0D0;
      font-weight: 400;
      text-transform: uppercase; }
      footer a:hover {
        color: #FFD400;
        font-weight: 400;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
    footer .search-links {
      width: 68%;
      display: inline-flex;
      float: right; }
      footer .search-links div {
        padding: 3rem 1rem 6rem; }
      footer .search-links .make-links, footer .search-links .make-links2 {
        padding-top: 7rem; }
      footer .search-links .makes-title {
        position: absolute;
        width: 247px;
        padding: 3rem 0 0 1rem; }
        footer .search-links .makes-title h6 {
          position: relative;
          right: -17.75rem; }
    footer .social {
      width: 60%;
      background: url(../../Userfiles/Image/bg-grain2.gif) top right;
      float: left;
      padding-top: 3rem;
      text-align: left;
      margin-left: -24rem;
      padding-left: 25rem;
      padding-bottom: 9rem; }
      footer .social ul li {
        display: block;
        padding-bottom: 1rem; }
      footer .social ul li span {
        display: block;
        padding-left: 3.5rem;
        padding-top: 0.875rem; }
      footer .social a {
        font-family: "Roboto", sans-serif;
        font-size: 12px;
        color: #D0D0D0;
        font-weight: 400;
        text-transform: uppercase; }
        footer .social a:hover {
          color: #FFD400;
          font-weight: 400;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
    footer .copyright {
      background: rgba(0, 0, 0, 0.2);
      position: absolute;
      bottom: 0;
      width: 100%;
      padding: 1.5rem 0 7rem;
      text-align: right;
      font-size: 14px; }
      footer .copyright .cc {
        float: left; }
      footer .copyright span {
        font-size: 18px; }
      footer .copyright a {
        font-size: 14px; } }

@media only screen and (min-width: 1241px) {
  header .logo p {
    font-size: 18px;
    left: 16%;
    top: 8.5rem; }
  .shipping-text {
    float: left;
    width: 60%; }
  .shipping-content .shipping-pricing {
    margin: 0;
    width: 345px; }
  nav.navigation ul li a {
    padding: 0 1rem; }
  .video-link-vehicle {
    background: url(../../Userfiles/Image/play-video.png) center;
    width: 93px;
    height: 112px;
    position: absolute;
    right: 16px;
    top: 65%;
    padding: 4px;
    z-index: 80; }
    .video-link-vehicle:hover {
      opacity: 0.7;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
  #top-section .slide-2 ul {
    margin: 20rem 17rem 0 1rem; }
  #top-section .slide-3 ul {
    margin: 15.5rem -3rem 0 9rem; }
  #top-section .slide-5 ul {
    margin: 0.5rem 7rem 0 0; }
  #fb-section .likebox {
    padding-left: 5%; }
  #fb-section .instagram {
    padding-left: 1rem; } }

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {
  header .logo p {
    font-size: 18px;
    left: 18%;
    top: 8.5rem; }
  footer .search-links {
    width: 66%; }
    footer .search-links .makes-title {
      width: 300px;
      padding: 3rem 0 0 2rem; }
      footer .search-links .makes-title h6 {
        right: -21.75rem; }
    footer .search-links div {
      padding: 3rem 2rem 6rem; }
  #fb-section .likebox {
    padding-left: 8rem; }
  #testimonial-section {
    display: block;
    background: url(../../Userfiles/Image/bg-grain0.gif) repeat;
    padding: 0.875rem 1.5rem 0; }
    #testimonial-section h4 {
      font-family: "Oswald", sans-serif;
      text-transform: uppercase;
      color: #2D2D2D;
      padding-bottom: 0.275rem; }
    #testimonial-section li {
      background: #fff;
      padding: 1rem;
      margin-bottom: 1rem; }
      #testimonial-section li .text {
        padding-top: 1rem;
        color: #585858;
        font-size: 14px;
        line-height: 1; }
      #testimonial-section li p.name {
        padding-top: 1rem; }
  #top-section .slide-5 ul {
    margin: .5rem 7rem 0 -1rem; } }

@media only screen and (min-width: 1790px) {
  header .logo p {
    font-size: 18px;
    left: 22%;
    top: 8.5rem; } }

/* min-width 1921px, xxlarge screens */
